.eh-button > a {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  padding: 12px 25px;
  border-width: 1px;
  border-radius: 50px;
  border: 1px solid #000;
  display: inline-block;
    text-decoration: none;
}
.eh-button.eh-button-colored > a {
  background: rgba(78,166,252,1);
  border-color: rgba(78,166,252,1);
  cursor: pointer;
}

.eh-button.eh-button-outline-light > a {
  background: transparent;
  border-color: #FFF;
}

.eh-button.eh-button-outline-light > a {
  color: #FFF;
}

body .eh-button.eh-button-colored > a {
  color: #FFF;
}

.eh-button:hover > a {
  background: rgba(78,166,252,1);
  border-color: rgba(78,166,252,1);
  cursor: pointer;
}

.eh-button.eh-button-colored:hover > a {
  background: transparent;
  border-color: #000;
}
.eh-button.eh-button-outline-light:hover > a {
  border-color: #000;
}
.eh-button.eh-button-outline-light > a {
  color: #FFF;
}
.eh-button.eh-button-outline-light:hover > a {
  color: #000;
}

.eh-button:hover > a {
  color: #FFF;
}
.eh-button.eh-button-colored:hover > a {
  color: #000 !important;
}
